Magick::borderImage Class Reference

`#include <STL.h>`

## Public Member Functions

| borderImage (const Geometry &geometry_=borderGeometryDefault)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 154 of file STL.h.

## Constructor & Destructor Documentation

## borderImage()

Magick::borderImage::borderImage | ( | const Geometry & | geometry_ = `borderGeometryDefault` | ) |

Definition at line 127 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::borderImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 131 of file STL.cpp.

References Magick::Image::border().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp